body { background-color: darkblue; 
 }
h1 { text-align: center;
font-size: 30px; 
color:  white;
padding: 10px;
margin: 10px;}
.titulo-pricipal {padding-right: 20px;}
#banner { width: 100%;
width: 100%; height: 100%;}

p { text-align: justify;
font-size: 20px;
color: rgb(255, 255, 255);}
#missao { font-size:20px}
strong { color: #cfcfdb; }
h2 {text-align: center;color: rgb(98, 95, 139);}
.itens { font-style: italic; 
color: aliceblue;}
#logo {width : 50px;; }
